/**
 * Theme Name: tv1
 * Template:   hello-elementor
 * ...other header fields
 */


:root {
    --sponsored-primary: #EA512F;
    --sponsored-title-text: #3c3c3c;
}

html,
body {
    height: 100%;

}

body {
    width: 100%;
    padding-top: 0px !important;
}


#page-inner-wrap {
    margin: auto;
    max-width: 975px;
    position: relative;
    box-shadow: 0px 0px 10px 10px #00000008;
    z-index: 1;
    background-color: white !important;
}

#page-outer-wrap,
iframe.page-outer-wrap {
    top: 0;
    position: fixed;
    overflow: hidden;
    width: 100%;
    background-color: rgb(0, 0, 0, 0);
}

#page-outer-wrap img {
    width: 1630px !important;
    height: 865px !important;
    object-fit: cover;
    object-position: center;
}

.lateral-bar .elementor-widget-container {
    display: flex;
}

.lateral-bar .elementor-widget-container .elementor-template {
    display: flex;
}

.lateral-bar .elementor-widget-container .elementor-template [data-elementor-type="container"] {
    display: flex;
}


/* Mobile */
@media only screen and (max-width: 996px) {
    #mobile-skin-banner a {
        width: 100% !important;
        overflow: hidden;
    }

    #mobile-skin-banner a>img {
        width: 820px !important;
        height: 70px !important;
        object-fit: cover;
        object-position: center;
    }

    #page-outer-wrap,
    iframe.page-outer-wrap {
        display: none;
    }
}

@media only screen and (min-width: 996px) {
    body {
        padding-top: 70px !important;
    }
}

/* Desktop */
/* @media only screen and (min-width: 1540px) { */
@media only screen and (min-width: 1630px) {
    body {
        padding-top: 100px !important;
    }

    #page-outer-wrap,
    iframe.page-outer-wrap {
        position: fixed;
    }

    #page-outer-wrap img {
        /* width: 1920px!important;
        height: 1080px!important; */
        width: 2450px !important;
        height: 1122px !important;
    }

    #page-inner-wrap {
        max-width: 1264px;
    }
}






/* Listing grid */

.home-listing .jet-listing-grid__item:not(.colspan-1):not(.colspan-3-6) {
    max-width: min(200% / var(--columns), 100%) !important;
    flex: 0 0 min(200% / var(--columns), 100%) !important;
}


/* Sponsored */

.sponsored-true {
    background-color: #f8f8f8;
    border-radius: 18px !important;
    border: 2px solid #f8f8f8;
    overflow: hidden;
}

.sponsored-true div.jet-listing-dynamic-field__content {
    color: var(--sponsored-primary) !important;
}

.sponsored-true h2,
.sponsored-true h3,
.sponsored-true h4 {
    color: rgb(79, 79, 79) !important;
    font-style: normal !important;
}

.sponsored-true .jet-listing-dynamic-field__content {
    font-style: italic;
}

.sponsored-true a>span {
    color: var(--sponsored-title-text) !important;
}

.sponsored-true::after {
    content: 'Contenuto Sponsorizzato';
    color: rgb(142, 142, 142);
    font-style: italic;
    margin: 0;
    margin-right: 10px;
    padding: 0;
    text-align: end;
    font-size: 13px;
}

.long-sponsored-true {
    background-color: var(--e-global-color-5fa629d) !important;
    border-radius: 8px;
}

.long-sponsored-true h4>a>span,
.long-sponsored-true span>time {
    color: var(--sponsored-primary) !important;
    font-style: italic;
}

.long-sponsored-true p {
    font-style: italic;
}

.long-sponsored-true .jet-listing-dynamic-meta__date::after {
    content: ' - Contenuto sponsorizzato';
}

.custom-breadcrumb {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}

.custom-breadcrumb .svg-wrapper {
    display: flex;
}